@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
/* CSS Document */
body {
	font-family: 'Open Sans', sans-serif;
	color:#000;
}
* {
	margin:0px;
	padding:0px;
}
a {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	outline:0px none;
	color:#1c3351;
	text-decoration:none;
}
a:hover, a:active, a:focus {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	color:#f6c305;
	text-decoration:none;
	outline:0pc none;
}
h4 {
	margin:0px 0px 10px;
	color:#272727;
	font-size:16px;
}
p {
	font-size:15px;
	color:#000;
	line-height:24px;
	margin-bottom:10px;
}
.wrapper {
	width:100%;
	margin:0px auto;
}
/*margin*/
.marginT20 {
	margin-top:20px !important;
}
.main-wrapper {
	margin:0px auto;
	width:100%;
}

.title {
	width:100%;
	margin:0px auto 20px;
	line-height:20px;
	background-image:url(../images/title-decoration.jpg);
	background-repeat:repeat-x;
	background-position:left center;
}
.title h2 {
	margin:0px;
	padding:0px;
	font-size:18px;
	color:#272727;
	line-height:18px;
	height:20px;
	background:#fff;
	display:inline;
	text-transform:uppercase;
	padding-right:4px;
}
/*======== Header
===============================================*/
header {
	display:block;
	min-height:85px;
}
.logo {
	display:block;
	padding-top:15px;
	text-align:left;
	width:190px;
}
.logo img {
	max-width:100%;
}
.comany-name {
	display:block;
	color:#1c3351;
	font-size:23px;
	margin-top:30px;
	margin-left:50px;
}
.comany-name:hover {
	color:#1c3351;
}
/*Links*/
.header-links {
	margin:8px auto 0px;
	display:block;
	list-style:none;
}
.header-links li {
	display:block;
	padding-left:15px;
	text-align:right;
	float:right;
}
.header-links li a {
	display:block;
	font-size:14px;
	line-height:26px;
}
.header-links li a:before {
	content:'';
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	display:block;
	width:26px;
	height:26px;
	float:left;
	border:1px solid #2c4161;
	background:#2c4161;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin-right:12px;
	background-image:url(../images/icon.png);
	background-repeat:no-repeat;
	background-position:left top;
}
.header-links li:hover a:before {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	background-color:transparent;
}
.header-links li#menu-item-586 a:before {
	background-position:4px 4px;
}
.header-links li#menu-item-578 a:before {
	background-position:-89px 4px;
}
.header-links li#menu-item-577 a:before {
	background-position:-196px 4px;
}
.header-links li#menu-item-586:hover a:before {
	background-position:4px -37px;
}
.header-links li#menu-item-578:hover a:before {
	background-position:-89px -37px;
}
.header-links li#menu-item-577:hover a:before {
	background-position:-196px -37px;
}
/*Search*/ 
.search-header {
	width:312px;
	height:28px;
	margin-left:auto;
	margin-top:10px;
	border:1px solid #2c4161;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding-left:30px;
	background-image:url(../images/icon.png);
	background-repeat:no-repeat;
	background-position:5px -65px;
	overflow:hidden;
}
.search-header input[type="text"] {
	height:26px;
	margin:0px;
	padding:0px;
	width:199px;
	border:none;
}
.search-header input[type="text"]:focus {
	outline:0px none;
}
.search-header input[type="submit"] {
	height:26px;
	background:#2c4161;
	color:#fff;
	border:none;
	width:77px;
	text-align:center;
	float:right;
	border-radius:0px;
	font-size:14px;
	padding:0px;
}
.search-header br.error, .search-header label.error {
	display:none !important;
}
/*======== Nav
==================================================*/
.mobile-menu {
	display:none;
}
nav {
	display:block;
	line-height:34px;
	background-color:#f6c305;
	position:relative;
}
nav ul {
	display:block;
	list-style:none;
	margin:0px;
	padding:0px;
	text-align:center;
}
nav ul>li {
	display:inline-block;
	float:none;
	position:relative;
}
nav ul>li a {
	display:block;
	padding:0px 13px;
	color:#000;
	text-align:left;
}
nav ul>li a:active, nav ul>li a:focus {
	color:#1C3351;
}
nav ul>li a:hover, nav ul>li a.selected {
	background:#2c4161;
	color:#fff;
}
nav ul>li.current_page_ancestor > a, nav ul>li.current_page_ancestor > a:active, nav ul>li.current_page_ancestor > a:focus, nav ul>li.current_page_item > a, nav ul>li.current-menu-ancestor > a, nav ul>li.current-menu-ancestor> a:active, nav ul>li.current-menu-ancestor > a:focus {
	background:#2c4161;
	color:#fff;
}
nav ul>li ul {
	display:none;
	position:absolute;
	top:34px;
	left:0px;
	width:237px;
	background-color:#fff;
	z-index:9;
	box-shadow:0px 4px 5px 0px rgba(0,0,0,0.2);
}
nav ul>li ul li:hover ul.sub-menu {
	display:block;
}
nav ul>li ul li ul.sub-menu {
	display:none;
	left:-100%;
	top:0px;
}
nav ul>li ul li ul.sub-menu li:hover ul.sub-menu {
	display:block;
}
nav ul>li ul li ul.sub-menu li ul.sub-menu {
	display:none;
}
nav ul>li:hover ul {
	display:block;
}
nav ul>li ul li {
	display:block;
	float:none;
}
nav ul>li ul li a {
	display:block;
	padding:0px 10px 0px 29px;
	color:#666;
}
nav ul>li ul li a:hover {
	background-color:#ddd;
	color:#000;
}
nav .sub-menu li.menu-item-has-children {
	position:relative;
}
nav .sub-menu li.menu-item-has-children > a:after {
	content: "\e258";
	font-family: 'Glyphicons Halflings';
	position:absolute;
	right:5px;
	font-size:10px;
	color:#666;
}
/*=========== Slider Start
============================================*/
.slider-block.col-lg-8 {
	width:850px;
}
.slider-wrapper {
	width:100%;
	margin:0px auto;
	overflow:hidden;
}
/*News ticker*/
.news-block.col-lg-4 {
	width:320px;
}
.news-block {
	position:relative;
}
.news-block .panel { box-shadow:none;}
.news-block .panel-footer {
	padding:0px;
	background-color:transparent;
	border:none;
	position:absolute;
	top:-5px;
	right:15px;
}
.news-block .panel-footer .pagination {
	background-color:#fff;
}
.news-wrapper {
	width:100%;
	position:relative;
	padding:0px;
}
.news-wrapper ul {
	list-style:none;
	display:block;
	margin:0px;
	padding:0px;
	max-height:295px;
}
.news-wrapper ul li {
	display:block;
}
.news-wrapper ul li .date {
	width:64px;
	float:left;
	color:#fff;
	background-color:#2c4161;
	font-size:36px;
	text-align:center;
	padding-top:5px;
}
.news-wrapper ul li .date i {
	display:block;
	background-color:#f6c305;
	color:#272727;
	font-size:16px;
	line-height:25px;
	font-style:normal;
	margin-top:3px;
    font-size: 12px;
    font-weight: 700;
}
.news-wrapper ul li .news-detail {
	margin-left:75px;
	padding-bottom:10px;
	min-height: 100px;
}
.news-wrapper ul li .news-detail h4 {
	color:#555454;
	font-size:13px;
	font-weight:bold;
	margin:0px 0px 5px;
}
.news-wrapper ul li .news-detail p {
	font-size:13px;
	line-height:18px;
}
.more {
	margin-top:13px;
}
/*====== Message
===========================================*/
.chairman-message {
	background:#2c4161;
	padding:20px;
	color:#fff;
	border-radius:5px;
}
.chairman-message p {
	color:#fff;
	height:52px;
	overflow:hidden;
}
.chairman-message span {
	display:block;
	text-align:right;
}
/*======== Four Blocks
=================================================*/
.four-block {
	border:1px solid #f1f1f1;
	background:#fdfdfd;
	min-height:344px;
	padding:10px;
	margin-bottom:30px;
}
.four-header {
	text-align:center;
	color:#050505;
	font-size:15px;
	line-height:40px;
	background:#f6c305;
	margin:-10px -10px 0px -10px;
}
.four-block .image {
	width:100%;
	overflow:hidden;
	margin-top:10px;
}
.four-block .image img {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	max-width:100%;
	transform:scale(1);
}
.four-block:hover .image img {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	max-width:100%;
	-moz-transform:scale(1.3) rotate(5deg);
	-ms-transform:scale(1.3) rotate(5deg);
	-o-transform:scale(1.3) rotate(5deg);
	-webkit-transform:scale(1.3) rotate(5deg);
	transform:scale(1.3) rotate(5deg);
}
.four-block p {
	color:#6d6d6d;
	margin-top:10px;
	line-height:23px;
	height:95px;
	overflow:hidden;
}
/*======== Login form block
===================================================*/
.four-block .login-form {
	padding-top:20px;
}
.four-block .login-form #wppb-login-wrap label {
	font-weight:normal;
	color:#000;
	display:block;
	float:none;
	width:100%;
}
.four-block .login-form .login-links {
	margin-top:0px;
	position:absolute;
	top:auto;
	bottom: 120px;
	margin: 0px !important;
}
.four-block .login-form #wppb-login-wrap input.input {
	width:100%;
	border-color:#2A2F4D;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.four-block .login-form #wppb-login-wrap .login-remember {
	display:none;
}
.four-block .login-form #wppb-login-wrap .login-submit {
	margin-top:70px;
	height:auto;
	text-align:center;
	width:100%;
}
.four-block .login-form .form-action {
	padding-top:20px;
}
.four-block .login-form .form-group {
	margin-bottom:20px;
}
.four-block .login-form #wppb-login-wrap .login-submit input.button-primary[type="submit"] {
	background-image:none;
	background-color:#2c4161;
	border-color: #2c4161;
	box-shadow:none;
	text-shadow:none;
	font-size:14px;
	color:#fff;
}
.four-block .login-form #wppb-login-wrap .login-submit input.button-primary[type="submit"]:hover {
	background-color: #f6c305;
	border-color: #f6c305;
}
.logged-user {
	font-size:20px;
	text-align:center;
	display:block;
	margin-top:30px;
}
/*=========== Forgot Password
============================================================================*/
.forgot-password {
	background:#fff;
}
.form-submit.modal-footer {
	margin:15px -15px -15px;
}
/*========== Three Block 1. Event
=============================================================*/
.event-list {
	padding:0px 0px 15px;
}
.event-list ul {
	display:block;
	list-style:none;
}
.event-list ul li {
	display:block;
	margin-bottom:22px;
}
.event-list .image {
	width:164px;
	height:119px;
	overflow:hidden;
	float:left;
}
.event-list .event-detail {
	margin-left:175px;
}
.event-list .event-detail h4 {
	font-weight:bold;
	margin:0px 0px 10px;
	padding:0px;
	color:#232323;
	font-size:14px;
}
.event-list .event-detail span.date {
	font-weight:bold;
	margin:10px 0px 0px;
	display:block;
	padding:0px;
	color:#232323;
	font-size:14px;
}
.event-list .event-detail p {
	margin:0px;
	padding:0px;
	color:#6d6d6d;
	font-size:14px;
	line-height:20px;
	display:block;
	height:65px;
	overflow:hidden;
}
/*======== Photo Gallery
=====================================*/
.photo-gallery {
	position:relative;
}
.photo-gallery .col-sm-6 {
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
}
.photo-gallery img {
	max-width:100%;
}
.photo-gallery .overlay {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	position:absolute;
	top:5px;
	left:20px;
	right:20px;
	bottom:5px;
	background:rgba(44,65,97,0.8);
	opacity:0;
	-moz-transform:scale(0) rotate(180deg);
	-ms-transform:scale(0) rotate(180deg);
	-o-transform:scale(0) rotate(180deg);
	-webkit-transform:scale(0) rotate(180deg);
	transform:scale(0) rotate(180deg);
}
.photo-gallery .col-sm-6:hover .overlay {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	opacity:1;
	-moz-transform:scale(1) rotate(0deg);
	-ms-transform:scale(1) rotate(0deg);
	-o-transform:scale(1) rotate(0deg);
	-webkit-transform:scale(1) rotate(0deg);
	transform:scale(1) rotate(0deg);
}
.photo-gallery .overlay a {
	display:block;
	height:100%;
	background-image:url(../images/Search-20.png);
	background-repeat:no-repeat;
	background-position:center center;
}
.home-gallery #bwg_container1_0 a {
	display:block;
	float:left;
	padding:0px 15px;
	width:33.3333%;
	margin-bottom:27px;
}
.home-gallery span.bwg_standart_thumb_spun1_0, .home-gallery span.bwg_standart_thumb_spun1_0 .bwg_standart_thumb_spun2_0, .home-gallery span.bwg_standart_thumb_spun1_0 .bwg_standart_thumb_spun2_0 img {
	margin:0px !important;
	width:100% !important;
	height:auto !important;
}
.home-gallery #bwg_container1_0 .tablenav-pages_0 {
	display:none !important;
}
/*====== Trade Enquiry
===================================================*/
.trade-enquiry .image img {
	max-width:100%;
}
.trade-enquiry .image {
	margin-bottom:20px;
}
.trade-enquiry p {
	line-height:20px;
}
/*======== FOOTER
================================================*/
footer {
	display:block;
	background:#2c4161;
	min-height:54px;
	clear:both;
}
.footer-rights p {
	color:#fff;
	line-height:54px;
	margin:0px;
}
.footer-links #menu-footer-menu {
	margin:0px;
}
.footer-links #menu-footer-menu li {
	display:inline;
}
.footer-links a {
	color:#fff;
	line-height:54px;
	display:inline-block;
	padding:0px 0px 0px 10px;
	white-space:nowrap;
}
.footer-links a:hover {
	color:#f6c305;
}
/*========= Contact Detail
==========================================================*/
.contact-detail address {
	display:block;
	margin-bottom:16px;
}
.contact-detail address h2 {
	margin:0px;
	font-size:20px;
	color:#1C3351;
	font-weight:600;
	line-height:35px;
	padding-left:40px;
}
.contact-detail address p {
	display:block;
	padding-left:40px;
}
.contact-detail address.address h2 {
	background-image:url(../images/contact-icon1.png);
	background-position:left center;
	background-repeat:no-repeat;
}
.contact-detail address.email h2 {
	background-image:url(../images/contact-icon3.png);
	background-position:left center;
	background-repeat:no-repeat;
}
.contact-detail address.phone h2 {
	background-image:url(../images/contact-icon2.png);
	background-position:left center;
	background-repeat:no-repeat;
}
.contact-detail address.fax h2 {
	background-image:url(../images/contact-icon4.png);
	background-position:left center;
	background-repeat:no-repeat;
}
.form-action {
	margin-bottom:15px;
}
.form-action.contact-form input.btn-primary[type="submit"] {
	background-image:none;
	background-color:#2c4161;
	border-color: #2c4161;
	box-shadow:none;
	text-shadow:none;
	font-size:14px;
	color:#fff;
}
.form-action.contact-form input.btn-primary[type="submit"]:hover {
	background-color: #f6c305;
	border-color: #f6c305;
}
.contact-map {
	border:10px solid #fff;
	-moz-box-shadow:0px 0px 5px 0px #ddd;
	-ms-box-shadow:0px 0px 5px 0px #ddd;
	-o-box-shadow:0px 0px 5px 0px #ddd;
	-webkit-box-shadow:0px 0px 5px 0px #ddd;
	box-shadow:0px 0px 5px 0px #ddd;
	overflow:hidden;
}
/*======== Inner Pages
====================================================================*/
.inner-title {
	background:#2c4161;
	margin-bottom:20px;
	padding:0px 15px;
}
.inner-title h2 {
	margin:0px;
	color:#fff;
	font-size:20px;
	display:block;
	text-align:right;
	line-height:40px;
}
.innerpage {
	position:relative;
	min-height:350px;
	padding-bottom:20px;
}
.innerpage img.alignleft, .innerpage img.alignright {
	border:10px solid #fff;
	-moz-box-shadow:0px 0px 5px 0px #ddd;
	-ms-box-shadow:0px 0px 5px 0px #ddd;
	-o-box-shadow:0px 0px 5px 0px #ddd;
	-webkit-box-shadow:0px 0px 5px 0px #ddd;
	box-shadow:0px 0px 5px 0px #ddd;
}
.innerpage em {
	font-style:normal;
	color:#1C3351;
	font-weight:600;
}
.innerpage ul {
	margin-bottom:20px;
}
.innerpage ul li {
	line-height:25px;
	padding-left:25px;
	background-image:url(../images/list-icon.png);
	background-repeat:no-repeat;
	background-position:left 3px;
	margin-bottom:5px;
}
.innerpage ul li ul {
	list-style:circle;
	margin:0px 0px 5px 25px;
}
.innerpage ul li ul li {
	background-image:none;
	padding:0px;
	list-style:circle;
	line-height:23px;
}
.innerpage h3 {
	display:block;
	margin-bottom:10px;
	color:#1C3351;
	font-weight:600;
	font-size:18px;
}
.innerpage .title h2 {
	font-size:20px;
}
.innerpage P + .title {
	margin-top:30px;
}
.innerpage p {
	margin-bottom:15px;
	text-align:justify;
}
.innerpage table {
	border:1px solid #ddd;
	margin-bottom:15px;
}
.innerpage table tr th {
	border:1px solid #ddd;
	background:#2C4161;
	line-height:40px;
	padding-left:5px;
	padding-right:5px;
	height:40px;
	color:#fff;
	font-weight:bold;
}
.innerpage .table-responsive table tr:nth-child(even) td {
	background:#fbfbfb;
}
.innerpage table tr.subheading td {
	background:#f5f5f5;
	font-weight:bold;
}
.innerpage table tr td {
	border:1px solid #ddd;
	padding-left:5px;
	padding:5px;
	line-height:22px;
	font-size:13px;
	vertical-align:top;
}
.innerpage table tr td h3 {
	font-size:15px;
}
.innerpage .multitable table tr td {
	font-size:12px;
}
/*======= Member Form
=============================================================*/
.form-title {
	border-bottom:2px solid #ddd;
	margin:20px 0px;
	background:#fbfbfb;
	padding:0px 0px;
}
.form-title h3 {
	line-height:40px;
	margin:0px;
}
/*========= innerpage Gallery
======================================================*/
.innerpage #bwg_standart_thumbnails_0 {
	max-width:100% !important;
	margin:0px -10px !important;
}
.innerpage #gal_front_form_0 {
	margin:0px -10px;
}
.innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_spun1_0, .innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_spun2_0 {
	width:163px !important;
	margin:0px !important;
	padding:0px;
	height:120px !important;
}
.innerpage #bwg_standart_thumbnails_0 a {
	display:block;
	float:left;
	padding:0px 10px;
	margin-bottom:15px;
	background-color:#fff;
}
.innerpage #bwg_standart_thumbnails_0 a span.bwg_standart_thumb_0 {
	box-shadow:0px 0px 2px 0px #999;
	padding:5px;
	overflow:hidden;
}
.innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_img_0 {
	max-width:100% !important;
	width:100% !important;
	height:auto !important;
	margin:0px !important;
	min-height:120px !important;	
}
/*======== Event-listing
===================================================================================*/
ul.event-listing {
	display:block;
	margin:0px -15px;
}
ul.event-listing li .event-listing-block:after, ul.event-listing li .event-listing-block .event-detail:after {
	content:'';
	display:block;
	clear:both;
	width:100%;
}
ul.event-listing li {
	padding:0px;
	background-image:none;
	display:block;
	padding:0px 15px;
	margin-bottom:15px;
}
.event-listing-block {
	padding-bottom:15px;
	border-bottom:1px solid #ddd;
}
ul.event-listing li .image {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	width:160px;
	float:left;
	background-color:#fff;
	padding:4px;
	box-shadow:0px 0px 2px 0px rgba(0,0,0,0.2);
}
ul.event-listing li:hover .image {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	opacity:0.8;
}
ul.event-listing li .event-detail {
	margin-left:185px;
	padding-right:15px;
}
.event-detail h4 {
	font-weight:600;
	font-size:18px;
	margin:0px;
}
.more-link {
	text-decoration:underline;
}
.event-detail .date {
	color:#000;
	font-size:12px;
}
.event-detail .date i {
	font-size:10px;
	color:#2C4161;
}
ul.event-listing li .event-detail p {
	overflow:hidden;
	margin-bottom:5px;
}
/*========== News Listing
============================================================================*/
ul.news-listing {
	display:block;
	margin:0px -15px;
}
ul.news-listing li {
	display:block;
	background-image:none;
	padding:0px 15px;
	margin-bottom:15px;
}
.new-block {
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #ddd;
}
ul.news-listing li .date {
	width:64px;
	float:left;
	color:#fff;
	background-color:#2c4161;
	font-size:36px;
	text-align:center;
	padding-top:10px;
}
ul.news-listing li .date i {
	display:block;
	background-color:#f6c305;
	color:#272727;
	font-size:16px;
	line-height:25px;
	font-style:normal;
	margin-top:10px;
    font-size: 12px;
    font-weight: 700;
}
ul.news-listing li .news-detail {
	margin-left:75px;
}
ul.news-listing li .news-detail h4 {
	color:#555454;
	font-size:16px;
	font-weight:bold;
	margin:0px 0px 5px;
}
ul.news-listing li .news-detail p {
	font-size:13px;
	line-height:18px;
}
/*========== Side-barinner
=========================================================================*/
.side-barinner {
	padding:0px;
}
.widget.content-scroll {
	max-height:600px;
}
.widget-area .widget ul li {
	display:block;
	line-height:23px;
	padding:10px 0px;
	border-bottom:1px solid #ddd;
}
.widget-area .widget ul li a {
	display:block;
	font-size:14px;
	color:#1C3351 !important;
}
.widget-area .widget ul li a:hover {
	color:#F6C305 !important;
}
.singla-news header.entry-header {
	display:none;
}
.side-barinner .four-block {
	border:none;
	background-color:transparent;
	margin-bottom:0px;
	padding:0px;
}
/*======= Query Listing
=====================================================================*/
.query-listing {
	display:block;
}
.query-listing ul {
	list-style:none;
	display:block;
	margin:0px;
	padding:0px;
}
.innerpage .query-listing ul li {
	display:block;
	margin-bottom:20px;
	padding:10px;
	padding-bottom:10px;
	background:#fbfbfb;
	border:1px solid #ddd;
	min-height:125px;
}
.query-listing ul li .date {
	width:64px;
	float:left;
	color:#fff;
	background-color:#2c4161;
	font-size:36px;
	text-align:center;
	padding-top:15px;
	margin-top:7px;
}
.query-listing ul li .date i {
	display:block;
	background-color:#f6c305;
	color:#272727;
	font-size:12px;
	line-height:25px;
	font-style:normal;
	margin-top:13px;
}
.query-listing ul li .query-detail {
	margin-left:75px;
	position:relative;
	margin-right:350px;
}
.query-listing ul li .query-detail h4 {
	color:#1C3351;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 0px;
	line-height:25px;
}
.query-listing ul li .query-detail p {
	font-size:13px;
	line-height:18px;
}
.query-contact {
	position:absolute;
	left:100%;
	top:0px;
	width:350px;
}
.query-contact ul {
	margin:0px;
	padding:0px;
}
.innerpage .query-contact ul li:nth-child(odd) {
	width:35%;
}
.innerpage .query-contact ul li:nth-child(even) {
	width:65%;
}
.innerpage .query-contact ul li {
	margin:0px;
	padding:0px 0px 10px;
	background-image:none;
	font-weight:bold;
	color:#1C3351;
	display:block;
	float:left;
	width:50%;
	border:none;
	min-height:20px;
}
.query-contact ul li span {
	color:#999;
	display:block;
	font-weight:normal;
}
/*===== Event 
========================================================================*/
.widget-area .event-list .image {
	float:none;
	margin-bottom:15px;
	border:1px solid #ddd;
}
.widget-area .event-list .event-detail {
	margin:0px;
}
.widget-area .event-list .event-detail p {
	height:auto;
}
.widget-area .event-list li:last-child {
	border:none;
}
.widget-area .event-list li {
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
}
.wppb-logout-url {
	clear:both;
	display:block;
	margin:15px auto 0px;
	width:90px;
}
.wppb-front-end-logout {
	margin-bottom:0px;
}
#menu-item-890 .sub-menu .sub-menu, #menu-item-1626 .sub-menu .sub-menu {
	left: -100%;
}
.login-form .wppb-error {
	height: auto;
	margin:-12px 0px 0px 0px;
	background:transparent;
	border:none;
	padding:0px;
	color:red;
}
.my-form lable {
	padding-bottom: 7px;
	display: inline-block;
}
.tablenav-pages a {
	border:1px solid #ddd;
	padding:5px;
	margin-bottom:5px;
	display:inline-block;
}
.tablenav-pages b {
	border:1px solid #000;
	padding:5px;
	margin-bottom:5px;
	display:inline-block;
}
.entry-title {
	font-size: 44px;
	color: #000;
	padding-top: 20px;
}
p.continued {
	margin-top: 0;
}
a.adjust {
	padding:1px 10px 1px 10px;
	display:block;
	font-weight:normal;
	background:#2C4161;
	color:#fff;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	width:80px;
	text-align:center;
	text-decoration:none;
}
a.adjust:hover {
	background:#EBBC09;
	color:#FFF;
	-webkit-transition: all 400ms; /*safari and chrome */
	-moz-transition: all 400ms ease; /* firefox */
	-o-transition: all 400ms ease; /* opera */
	transition: all 400ms ease;
}
.more-block {
	height: 75px;
	overflow: hidden;
}
.not-founding  {
	height: 290px;
	padding-top: 20px;
	padding-bottom:20px;
	text-align:center;
}
.found-title {
	font-size: 48px;
	text-align: center;
	padding-top: 20px;
}
.top-bar {
	color:#fff;
	background-color:#2C4161;
	line-height:25px;
}
.search-rersult {
	margin:0px;
	padding:0px;
	min-height:40px;
}
.page-title-second {
	font-size: 23px;
	padding-top: 0;
	font-weight:normal;
}
.entry-header {
	display:block;
	min-height:40px;
}
.entry-header {
	margin-bottom: 15px;
}
.entry-header .entry-image {
	border:1px solid #ddd;
	padding:10px;
}
.entry-header .entry-image img {
	display:block;
	margin:0px auto;
}
#post-637 {
	margin-bottom:30px;
}
.term-condotion {
	color:red;
	font-weight:normal;
}
.pagination li {
	background-image:none !important;
	padding-left: 5px !important;
}
.pagination .details {
	margin-top: -6px;
}
.my-inpt {
	width:30%;
}
.datepicker {
	background: #fff !important;
	border-color: #ccc !important;
}
.datepicker td.active:hover {
	background-color:#2C4161 !important;
	color:#fff !important;
}
.datepicker td.active {
	background-image:none !important;
	background-color:#2C4161 !important;
}
.datepicker td.day:hover {
	background: #F6C305 none repeat scroll 0 0;
	cursor: pointer;
}
.datepicker:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid transparent !important;
	border-bottom-color: transparent !important;
	position: absolute;
	top: -7px;
	left: 6px;
}
.datepicker:after {
	border-bottom: 7px solid #fff !important;
	border-bottom-color: #fff !important;
}
.datepicker thead tr:first-child th:hover {
	background: #F6C305 !important;
}
ul.pagination li a:hover, ul.pagination li a.current {
	border-color: #000 !important;
	color: #000 !important;
}
ul.pagination li a {
	background: #fff none repeat scroll 0 0 !important;
	border-color: #ddd !important;
	color: #000 !important;
}
ul.pagination li.details {
	color: #000;
}
ul.pagination li a:hover, ul.pagination li a.current {
	text-shadow:none;
}
#menu-item-1221 .sub-menu .sub-menu {
	left: -100%;
}
.red-border {
	border: 1px solid red !important;
}
#menu-item-1221 .sub-menu {
 background-color#F6C305;
	color:#000;
}
/*31-07-2015*/
.process_form .col-lg-2 {
	width:19.977%;
}
/*18-08-2015*/
.about-aside-ul {
	display:block;
}
.innerpage .about-aside-ul li:nth-child(1) {
	border-top:none;
}
.innerpage .about-aside-ul li:last-child {
	border-bottom:none;
}
.innerpage .about-aside-ul li:before {
	content:attr(data-rel);
	display:block;
	float:left;
	width:50px;
	height:50px;
	top:5px;
	line-height:47px;
	font-weight:600;
	font-size:25px;
	border-bottom:3px solid #F6C305;
	background-color:#2C4161;
	color:#fff;
	text-align:center;
	margin-right:10px;
	position:relative;
}
.innerpage .about-aside-ul li {
	display:block;
	background-image:none;
	padding:10px 0px 10px;
	margin:0px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #eee;
	line-height:24px;
	font-size:16px;
	color:#2C4161;
	position:relative;
	padding-right:10px;
}
.innerpage .executive-table table p {
	margin:0px;
}
/*page-banner-form*/
.page-banner-form {
	background-color:#f2f2f2;
	border:1px solid #ddd;
	padding:15px;
	margin-bottom:20px;
}
.page-banner-form label {
	display:block;
	line-height:34px;
	margin:0px !important;
}
.statistics-table {
	height:600px;
	margin-bottom:20px;
}
.innerpage .statistics-table table {
	border:none;
}
.innerpage .statistics-table table tr td {
	border:none;
	padding:0px;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
}
.innerpage .statistics-table table tr:nth-child(even) td {
	background:#f5f5f5;
}
.innerpage .statistics-table table tr.datagrid-header-row:nth-child(even) td {
	background:transparent !important;
}
.innerpage .statistics-table table tr.datagrid-header-row td {
	background:transparent !important;
}
.innerpage .statistics-table table tr[style*="back"]:nth-child(even) td {
	background:transparent !important;
}
.innerpage .statistics-table table tr.datagrid-row-over:nth-child(even) td {
	background:#f3f3f3;
}
/*accordion*/
#accordion .panel-title {
	color:#fff;
	font-size:18px;
}
#accordion .panel {
	border:none !important;
}
#accordion .panel-body {
	padding:0px;
}
/* COMMON PRICING STYLES */
		.panel.price, .panel.price>.panel-heading {
	border-radius:0px;
	-moz-transition: all .3s ease;
	-o-transition:  all .3s ease;
	-webkit-transition:  all .3s ease;
}
.panel.price {
	background:#fff;
	border:1px solid #eee;
	margin-bottom:30px;
}
.panel.price:hover {
	box-shadow: 0px 0px 0px rgba(0,0,0, .2);
}
.panel.price:hover>.panel-heading {
	box-shadow: 0px 0px 0px rgba(0,0,0, .2) inset;
}
.panel.price>.panel-heading {
	box-shadow: 0px 5px 0px #2C4161 inset;
	text-shadow:none;
}
.panel.price>.panel-heading h3 { margin:0px; font-size:23px;}
.price .list-group-item {
	border-bottom-:1px solid rgba(250,250,250, .5);
}
.panel.price .list-group-item:last-child {
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.panel.price .list-group-item:first-child {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
.price .panel-footer {
	color: #fff;
	border-bottom:0px;
	box-shadow: 0px 3px 0px #F6C305;
	text-align:center;
}
.price .panel-footer p {
	display:block;
	margin:0px;
	text-align:center;	
}
.panel.price .btn {
	box-shadow: 0 -1px 0px rgba(50,50,50, .2) inset;
	border:0px;
}
/* white price */
		
	
.price.panel-white>.panel-heading {
	color: #333;
	background-color: #fff;
	border-color: #ddd;
	border-bottom: 0px solid #ddd;
	text-shadow: none;
	padding:20px 10px;
}
.panel.panel-white.price:hover>.panel-heading {
	box-shadow: 0px 0px 0px rgba(0,0,0, .05) inset;
}
.price.panel-white>.panel-body {
	color: #fff;
	background-color: #2C4161;
	padding:5px;
}
.price.panel-white>.panel-body .lead {
	text-shadow:none;
	color:#fff;
	display:block;
	text-align:center;
	margin:0px;
}
p.price-text {
	text-align:center;
	padding:10px;
	display:block;
	min-height:260px;
}
.price:hover.panel-white>.panel-body .lead {
	color:#fff;
}
.price.panel-white .list-group-item {
	color: #333;
	background-color: rgba(50,50,50, .01);
	font-weight:600;
	text-shadow: 0px 1px 0px rgba(250,250,250, .75);
}
.newsletters div a  {
	background:#f3f3f3;
	margin-bottom:30px;
	background-image:url(../images/pdf-icon.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:70px;
	display:block;
}
.newsletters div a.doc {
	background-image:url(../images/doc-icon.png);
}
.newsletters a div {
	display:table-cell;
	width:100%;
	height:80px;
	vertical-align:middle;
	padding:15px;	
	font-weight:600;
	font-size:16px;
	line-height:18px;
}
.pad15 {
	padding:15px !important;
}
.innerpage .statistic-list {
	margin:0px -15px;
}
.innerpage .statistic-list li {
	background-color:#fbfbfb;
	border:1px solid #ddd;
	padding-left:40px;
	background-position:10px center;
	margin-bottom:5px;
	display:block;
	width:47%;
	box-sizing:border-box;
	float:left;
	margin:0px 15px 15px;
}
.side-bar-links {
	display:block;
}
.innerpage .side-bar-links li {
	margin:0px;
	padding:0px;
	background-image:none;
}
.innerpage .side-bar-links li a:before {
	font-family: 'Glyphicons Halflings';
	content: "\e258";
	position:relative;
	top:0px;
	font-size:10px;
	margin-right:5px;
}
.innerpage .side-bar-links li a {
	position:relative;
	display:block;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
	border:1px solid #ddd;
	padding:0px 10px;
	line-height:40px;
	margin-bottom:5px;
	font-size:15px;
}
.innerpage .side-bar-links li a:hover, .innerpage .side-bar-links li a.selected, .innerpage .side-bar-links li.selected a {
	background-color:#2C4161;
	color:#fff;
	border-color:#2C4161;
}
.price-block table tr td {
	font-size:17px;
	padding:13px 10px;
}
.price-block table th {
	font-size:16px;
	padding:5px 10px !important;
}
.larg-table {
	overflow:hidden;
	overflow-x:auto;
	width:100%;
	margin-bottom:30px;
}
.larg-table table {
	min-width:1800px;
}
.small-table.larg-table table {
	min-width:1300px;
}
.larg-table table tr th {
	line-height:20px;
	padding:5px 15px;
}
.larg-table table tr td {
	padding:15px;
}
.larg-table table tr td div {
	line-height:26px;
	white-space:nowrap;
}
.larg-table table tr td div i {
	margin-right:5px;
}
.larg-table table tr td h3:first-child {
	margin-top:0px;
}
.larg-table table tr td h3 {
	margin:0px;
	margin-top:5px;
}
.marginT0 {
	margin-top:0px !important;
}
.marginB16 {
	margin-bottom:16px !important;
}
.marginB14 {
	margin-bottom:14px !important;
}
#accordion .panel-title a:before {
	content: "+";
	font-weight:bold;
	font-size:26px;
	line-height:10px;
	margin-right:10px;
	position:relative;
	top:2px;
}
#accordion .panel-title a[aria-expanded="true"]:before {
	content: "-";
	font-weight:bold;
	font-size:30px;
	line-height:10px;
	margin-right:10px;
	position:relative;
	top:2px;
}
.last-column {
	clear:both;
}
.bwg_info.fa.fa-info {
	display:none !important;
}
#sitemap_list li li {
	min-width:270px;
}
.total_field td { font-weight:bold !important;}
/*siteMap*/
.site-map-block ul.nav-menu {
	display:block;
	list-style:none;
	margin:0px -15px;
}
.site-map-block ul.nav-menu > li {
	display:block;
	width:33%;
	padding:0px;
	background-image:none;
	float:left;
	padding:0px 15px;
	min-height:180px;
	margin-bottom:20px;
	box-sizing:border-box;
}
.site-map-block ul.nav-menu > li >a {
	font-size:20px;
	display:block;
	border-bottom:1px solid #ddd;
	padding-bottom:5px;
	margin-bottom:5px;
}
.site-map-block ul.nav-menu > li > ul.sub-menu  li  a {
	color:#777;
}
.site-map-block ul.nav-menu > li > ul.sub-menu  li  a:hover {
	color:#000032;
}
.site-map-block ul.nav-menu > li.no-child {
	width:33%;
	min-height:10px;
}
.site-map-block ul.nav-menu > li.full-list {
	width:100%;
	min-height:10px;
}
.site-map-block ul.nav-menu > li.full-list ul.sub-menu  li {
	width:33%;
	padding-right:2%;
	float:left;
	min-width:270px;
}
/*Breadcrumbs*/
.breadcrumbs {
	line-height:30px;
	color:#555;
	font-size:13px;
}
.breadcrumbs a {
	color:#000032;
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
}
.breadcrumbs span:last-child a {
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
	width:200px;
	display:inline-block;
	color:#999;
	line-height:10px;
}
.unit-text {
	text-align:right;
	font-size:14px;
	line-height:30px;
	color:#2C4161;
	font-weight:700;
	padding-bottom:10px;
}
.executive-table p {
	font-size:13px;
	text-align:left;
	line-height:24px;
}
.executive-table i {
	margin-right:5px;
}
.bwg_slider, .bwg_slide_container {
	height:100% !important;
}
#wppb-login-wrap p {
	height:auto;
}
/*recipes_gallery*/
.innerpage .recipes_gallery {
	list-style:none;
	margin-left:-15px;
	text-align:center;
}
.innerpage .recipes_gallery li {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	padding:0px;
	display:inline-block;
	margin:0px;
	background-image:none;
	width:100%;
	max-width:23%;
	height:200px;
	overflow:hidden;
	border:5px solid #fff;
	background-color:#fff;
	box-shadow:0px 0px 2px 0px #999;
	margin-left:15px;
	margin-bottom:15px;
	position:relative;
	min-width:215px;
}
.innerpage .recipes_gallery li:hover {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	border-color:#2C4161;
}
.innerpage .recipes_gallery li a img {
	width:100%;
	min-height:200px;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	max-width:100%;
	transform:scale(1);
}
.innerpage .recipes_gallery li:hover a img {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	max-width:100%;
	-moz-transform:scale(1.3) rotate(5deg);
	-ms-transform:scale(1.3) rotate(5deg);
	-o-transform:scale(1.3) rotate(5deg);
	-webkit-transform:scale(1.3) rotate(5deg);
	transform:scale(1.3) rotate(5deg);
}
.innerpage .recipes_gallery li a {
	display:block;
}
.innerpage .recipes_gallery li a h2 {
	display:block;
	position:absolute;
	bottom:0px;
	line-height:40px;
	background-color:rgba(0,0,0,0.5);
	left:0px;
	right:0px;
	padding:0px 10px;
	color:#fff;
	font-weight:700;
	
}
.innerpage.recipes_single img.alignleft, .innerpage.recipes_single img.alignright {
	margin-top:0px !important;
}
.left-bar-recipes li {
	padding-bottom:0px;
}
.left-bar-recipes li a {
	display:block;
	line-height:40px;
	border-left:3px solid #F6C305;
	padding-left:15px;
	background-color:#fbfbfb;
	border-bottom:1px solid #ddd;
}
.left-bar-recipes li a:hover {
	border-left-color:#2C4161;
}
.innerpage .table-responsive table tr.all-total td {
	background-color:#999999;
	color:#fff;
}
.innerpage .statistics-table table tr.all-total td {
	background-color:#999999 !important;
	color:#fff !important;
}
.innerpage .no_center table tr td:nth-child(odd) {
	text-align:center;
}
.title + .date-top {
	margin:-20px 0px 15px;
	color:#2C4161;
	font-size:14px;
	
}
#wppb-recover-password p {
	margin-bottom:20px;
}
#menership_form .form-group  {
	margin-bottom:20px;
}
#menership_form .form-group label.error {
	position:absolute;
	font-size:13px;
}
.widget-area {
	padding-bottom:10px;
}
.login-links .col-sm-12 {
	line-height: 30px;
}
.trade-enq .login-remember, .login-page-wrapp .login-remember {
	display:none;
}
.trade-enq {
	margin:0px -15px;
	width:auto;
}
.trade-enq .form-group {
	width:50%;
	padding:0px 15px;
	float:left;
}
.trade-enq #loginform:after {
	content:'';
	display:block;

}
.site-content .innerpage {
	min-height:355px !important;
}
.login-page-wrapp:after {
	clear:both;
	content:'';
	display:block;
}
.login-page-wrapp {
	background:#f3f3f3;
	padding:35px 15px 10px;
	border-bottom:2px solid #ddd;
	margin:0px auto;
	max-width:400px;
}
.login-page-wrapp .form-group.text-center {
	padding:0px;
	line-height:30px;
}
.login-page-wrapp .form-group.text-center a {
	text-decoration:underline;
}
.login-page-wrapp .wppb-alert + .form-group.text-center {
	text-align:left;
	display:none;
}
.login-page-wrapp .login-submit {
	width:100%;
	text-align:center;
}

/****Organisational Structure******/
.all-table{
	width:800px;
	margin:0px auto;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;}
.box{	
background:#2c4161;
color:#fff;
padding:5px 15px;
text-align:center;
font-size:14px;
display:inline-block;
border-radius:5px;
font-weight:bold;
width: 170px;
border:1px solid #1d2b41;
}
.box p{
	margin:0px;
	font-size:12px;
	padding-top:5px;
	font-weight:normal;
	color:#fff;
	text-align:center;}
.border-bottom{
	background-color:#000;
	width:4px;
	height:20px;
	text-align:center;
	display:inline-block;}
.row1:after {
	content:'';
	display:block;
	width:100%;
	clear:both;
}
.row1{
	width:100%;
	text-align:center;
}
.border-all{
background-color:#000;
width:100%;
display:block;
height:4px;}

.box-left{	
padding:5px 15px;
text-align:center;
font-size:14px;
display:inline-block;
border-radius:5px;
font-weight:bold;
float:left;
margin-left: -81px;
margin-right: 88px;
width: 170px;
background:#2c4161;
color:#fff;
border:1px solid #1d2b41;}

.box-left-second{	
background:#ffa4a3;
padding:5px 15px;
text-align:center;
font-size:14px;
display:inline-block;
border:1px solid #1d2b41;
border-radius:5px;
font-weight:bold;
float:left;
margin-left:-55px;
width: 170px;
background:#2c4161;
color:#fff;}
.box-left-second p{
	font-weight:normal;
	margin:0px;
	padding-top:5px;
	color:#fff;
	text-align:center;
	font-size:12px;}
.box-right-second p{
	font-weight:normal;
	margin:0px;
	padding-top:5px;
	color:#fff;
	text-align:center;
	font-size:12px;}

.border-left {
    background-color: #000;
    width: 4px;
    height: 20px;
    text-align: left;
    display: inline-block;
    float: left;
}

.box-right{	
background:#2c4161;
color:#fff;
padding:5px 15px;
text-align:center;
font-size:14px;
display:inline-block;
border:1px solid #1d2b41;
border-radius:5px;
font-weight:bold;
float:right;
margin-right: -80px;
margin-left: 84px;
width: 170px;}

.box-right-second{	
background:#2c4161;
color:#fff;
padding:5px 15px;
text-align:center;
font-size:14px;
display:inline-block;
border:1px solid #1d2b41;
border-radius:5px;
font-weight:bold;
float:right;
margin-left:50px;
margin-right: -52px;
width: 157px;}

.box-left-third{	
background:#fff;
padding:5px 15px;
text-align:center;
font-size:14px;
display:inline-block;
border:1px solid #1d2b41;
border-radius:5px;
font-weight:bold;
float:left;
margin-left:124px;
width: 170px;
}

.border-right {
    background-color: #000;
    width: 4px;
    height: 20px;
    text-align: right;
    display: inline-block;
    float: right;
}
.box-left p{
	margin:0px;
	font-size:12px;
	padding-top:5px;
	font-weight:normal;
		color:#fff;
	text-align:center;}
.box-right p{
	margin:0px;
	font-size:12px;
	padding-top:5px;
	font-weight:normal;
		color:#fff;
	text-align:center;}
.marg-left{
	margin-left: 200px;}
.marg-right{
	margin-left: 202px;}
.box-left-third p {
		font-weight:normal;
	margin:0px;
	padding-top:5px;
	font-size:12px;}
.all-table h2{
	font-size:24px;
	color:#222;
	text-align:center;
	margin-bottom:25px; }
.white-backg{
	background:#fff;
	color:#000;}